List inference sequences

When authenticated with an API key, this operation requires api-read.

Authentication

AuthorizationBearer
Console user session or Mixlayer API key supplied as a Bearer token.

Path parameters

org_idstringRequired
Organization ID

Query parameters

range_startlongRequired>=1

Inclusive Unix timestamp in milliseconds; must be greater than zero.

range_endlongRequired>=1

Exclusive Unix timestamp in milliseconds; must be greater than range_start.

flist of stringsOptional

Repeated filters in [!]<dimension>:<value> form.

afterstringOptional
Opaque pagination cursor.
limitintegerOptional>=0Defaults to 50

Maximum rows; defaults to 50 and is capped at 500.

include_totalbooleanOptionalDefaults to false

Include the total matching row count; defaults to false.

Response

Inference sequences
dataobject

Cursor-paginated inference sequences.

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error
503
Service Unavailable Error